PEM password: 1234

first of all, call ./createCustomerCertificate.sh aas_[name]_ssl
and then ./signCustomerCertificate.sh aas_[name]_ssl

Then, copy created files on each [project]/security/api folder.
